html{margin:0;padding:0;border:0;}
body,div,span,object,iframe,h1,h2,h3,h4,p,blockquote,pre,a,address,code,b,em,img,
dl,dt,dd,ol,ul,li,fieldset,form,label,footer,
header,hgroup,nav,section
{margin:0;padding:0;border:0;}
body{background:#fff;color:#666;position:relative;font:12px/1.5 Microsoft YaHei,arial,宋体,sans-serif;vertical-align:baseline;width:100%;overflow-x:hidden;}
a{text-decoration:none;outline:none;color:#666;}
a:link{color:#666;}
a:hover,a:active,a:focus{color:#e87518;text-decoration:none;outline:none;}

input{padding:0;margin:0;font-family:'Microsoft YaHei';}
img{border:none;background:none;vertical-align:middle;}
ul,ol,li{list-style-type:none;}
select,input,img,select{vertical-align:middle;}
table{border-collapse:collapse;border-spacing:0}
table, th, td {vertical-align: middle}




.com-img{ display:inline; overflow:hidden;margin:0 auto;display: table;}
.com-img img{ transition:all 0.5s ease-in 0s; -webkit-transition:all 0.5s ease-in 0s; -moz-transition:all 0.5s ease-in 0s; -o-transition:all 0.5s ease-in 0s;overflow:hidden;}
.com-img:hover img{transform:scale(1.1); -webkit-transform:scale(1.1); -moz-transform:scale(1.1); -o-transform:scale(1.1);-ms-transform:scale(1.1);overflow:hidden;}











.clearfix:after{content: ".";display: block;height: 0;clear: both;overflow: hidden;visibility: hidden;}
.clearfix{zoom:1}
.clearboth{height:0px;line-height:0px;overflow:hidden;clear:both;font-size:0px;}

h1,h2,h3,h4{font-size:12px;font-weight:bold;}
hr {border: 0;border-top:1px solid #ccc;height:0;}


/*公用样式*/
.wt{width:1920px;position: relative;left:50%;margin-left:-960px;}
.wt_t{width:1200px;margin:0 auto;}
.container{width:1200px;margin:0 auto;padding:0px;}

.fl{float:left;}
.fr{float:right;}
.di{_display:inline;}
.fwn{font-weight:normal;}
.dib{*display:inline;_zoom:1;_display:inline;_font-size:0px;}




/*头部*/
.hh1{height:43px;overflow: hidden;border-bottom: 1px solid #e5e5e5}
.wel{color:#666666;font-size:13px;line-height:43px}
.kk1{color:#666666;font-size:13px;line-height:43px}
.kk1 a{color:#666666;font-size:13px;line-height:43px}


.hh2{height:135px;}
.logo{float:left;line-height:135px;}
.dh{float:right;}
.dh1{border:1px solid #e3e3e3;width:226px;height:38px;text-align:center;border-radius: 20px;color:#d23783;font-size:20px;margin-top:22px;}
.dh2{border:1px solid #e3e3e3;width:226px;height:38px;text-align:center;border-radius: 20px;color:#d23783;font-size:20px;margin-top:15px;}





/*热门搜索*/
.hh3{height:78px;}
#formsearch{float:right;background:url(../images/sou.png) no-repeat center;width:226px;height:37px;margin-top:20px;}

.hotSearch{float:left;height:78px;line-height:78px;font-weight:normal;color:#666666;font-size:14px;}
.hotSearch a{margin-right:6px;color:#666666;font-size:14px;}


/*搜索和热门搜索*/
#formsearch input{height:37px;background:none;border:none;line-height:37px;outline:none;width:168px;}
#formsearch input#keyword{height:37px;line-height:37px;padding-left:14px;color:#666666;}
#formsearch input#s_btn{width:46px;height:24px;line-height:24px;text-align:center;background-color:none;color:#fff;border:none;cursor:pointer;font-size:0px;}




/*<!--{* 关于我们 *}-->*/
.hh5{background:#f6f9ff;padding:56px 0;}
.hh5a{width:870px;float:left;}
.hh5tt{color:#0a57ae;font-size:26px;font-weight:bold}
.hh5b{color:#666666;font-size:15px;line-height:28px;margin-top:30px;height:118px;overflow:hidden}

.hh5c{margin-top:45px;width:822px;margin:0 auto;}
.hh5c li{float:left;margin-right:44px;}
.hh5c li:nth-child(3){
    margin-right:0;
}
.hh5c li h2{color:#0a57ae;font-size:22px;font-weight: 600;width:91px;height:91px;border:1px solid #217be3;border-radius: 50;float:left;line-height:91px;text-align:center;border-radius:50%}
.hh5c li h2 a{color:#0a57ae;font-size:18px;line-height:91px;text-align:center}
.hh5c li dt{color:#333333;font-size:16px;font-weight: 400;margin-top:0px;float:left;margin-left:15px;line-height:98px;}

.hh5d{float:right;margin-top:10px;}
.hh5d img{width:255px;height:277px;}



/*<!--{* 产品中心 *}-->*/
.hh6{background:url(../images/hbg6.png) repeat-x center top;height:895px;overflow:hidden}
.hh6a{float:left;background:url(../images/hh6a.png) no-repeat center top;width:313px;height:783px;}
.hh6att{text-align:center;color:#ffffff;font-size:26px;font-weight:600;margin-top:35px;}
.hh6att span{color:#ffffff;font-size:17px;text-align:center;font-weight:400;display:block;margin-top:24px;}

.sortt{width:250px;margin:0 auto;margin-top:65px;height:465px;overflow:hidden;}
.sortt li{border:1px solid #ececec;background:#f6f9ff;text-align:left;color:#333333;line-height:40px;margin-bottom:24px}
.sortt li a{text-align:left;color:#333333;font-size:16px;padding-left: 66px;}
.sortt li:hover{background:#16314f;color:#fff;}
.sortt li:hover a{color:#fff;}
.tel{width:249px;background:url(../images/telbg.png) no-repeat center top;height:115px;margin:0 auto;color:#fff;}
.tell{color:#fff;padding-top:25px;line-height:27px;margin-left:18px;}


.hh6b{float:right;width:858px;float:right;}


.tabli {position:relative;margin:0 auto;}
.tabli li.cur{color:#Fff;width:216px;background:url(../images/cur.png) no-repeat center top;text-align: center;font-size:16px;}
.tabli li {display: inline-block;cursor: default;color: #fff;width:216px;height:215px;text-align: center;color:#fff;font-size:16px;margin:0 33px;}
.tabli li .img3{display:block;text-align:center;margin-top:25px;}
.tabli li:hover a,.tabli li.cur a{color:#fff!important;}
.tabli li h2{color:#fff;font-size:20px;font-weight:400;text-align:center;margin-top:20px;}
.tabli li h2 a{color:#fff;font-size:20px;font-weight:400;text-align:center;}

.tab{margin-top:30px;display:none;}
.product_list2{border:1px solid #ededed;background:#fff;padding:20px 0;overflow:hidden;height:534px;}
.product_list2 li{float:left;margin-left:10.5px;margin-right:10.5px;margin-bottom:15px;_display:inline;}
.product_list2 li a.img{border:1px solid #eeeeee;}
.product_list2 li a.img img{width:262px;height:184px;}
.product_list2 li h3{text-align:center;color:#666666;font-size:14px;line-height:56px;}
.product_list2 li h3 a{font-weight:normal;color:#666666;line-height:56px;}
.product_list2 li h3:hover a{color:#16314f;}
.product_list2 li a.img{display:block;}






/*<!--{* 优越性能无可比拟 *}-->*/
.hh7tt{background:url(../images/h7t.png) no-repeat center;color:#0a57ae;font-size:30px;font-weight:600;text-align:center;height:81px;padding-top:10px}
.hh7tt span{color:#666666;font-size:16px;font-weight:400;display:block;margin-top:10px;}

.slx{width:1200px;margin:0 auto;margin-top:50px;}
.slx li{float:left;width:340px;margin-bottom:40px;margin-right:90px;}
.slx li .tpx{width:95px;height:109px;position:relative;float:left;background:url(../images/kk1.png) no-repeat center top;}
.slx li .tp2x{position:absolute;top:35%;z-index:9999;display:none;text-align:center;width:100%;}
.slx li .tp1x{position:absolute;top:35%;z-index:999;width:100%;text-align:center;}
.slx li:hover .tp2x{display:block;}
.slx li:hover .tpx{background:url(../images/kk2.png) no-repeat center top;}


.slx li:nth-child(3n){float:right;margin-right:0px;}


.slx li .ddc{width:218px;float:right;}
.slx li h3{color:#333333;font-size:18px;text-align:left;font-weight:bold;display:block;margin-top:15px;}
.slx li h3 a{color:#333333;font-size:18px;text-align:left;}
.slx li:hover h3 a{color:#333333;}


.slx li span{color:#666666;font-size:14px;text-align:left;font-weight:normal;display:block;margin-top:10px;display:block;height:50px;overflow: hidden;line-height:25px;}
.slx li:hover span{color:#666666;}



/*<!--{* 6大理由 *}-->*/
.yy1{width:520px;float:left;margin-top:45px;}
.yt1{border-bottom: 1px dashed #d0d0d0;color:#333333;font-size:26px;line-height:55px;}
.yt1 img{padding-right:10px;}
.you1{color:#666666;font-size:14px;line-height:25px;margin-top:20px;}
.you1 p{color:#666666;font-size:14px;line-height:25px;background:url(../images/pp.png) no-repeat left center;padding-left:20px;}


.yt1 img{padding-right:10px;}
.ytp1{float:right;width:553px;}
.ytp1 img{width:553px;height:522px;overflow:hidden}



.yy2{width:520px;float:right;margin-top:45px;}
.ytp2{float:left;width:562px;}
.ytp2 img{width:562px;height:489px;overflow:hidden}




/*<!--{* TA们都选择我们 *}-->*/
.hh8{padding:50px 0 80px 0;background:#f6f9ff;margin-top:50px;}

.hh8tt{background:url(../images/h7t1.png) no-repeat center;color:#0a57ae;font-size:30px;font-weight:600;text-align:center;height:81px;padding-top:10px}
.hh8tt span{color:#666666;font-size:18px;font-weight:400;display:block;margin-top:18px;}
.xuan_ll{margin-top:30px;}
.xuan_ll li{float:left;margin-right:28px;margin-top:20px;}
.xuan_ll li a.img{display:block;border:1px solid #e3e3e3;}
.xuan_ll li a.img img{display:block;width:215px;height:118px;}
.xuan_ll li:nth-child(5n){float:right;margin-right:0px;}
.xuan_ll li:hover a.img{border-color:#16304d;}




/*<!--{* 企业荣誉资质展示 *}-->*/
.honor{background:url(../images/honor.png) no-repeat center top;height:404px;overflow:hidden;}
.honorle{margin-top:85px;width:342px;background:url(../images/hh1.png) no-repeat center top;float:left;}
.hh9tt{color:#ffffff;font-size:26px;text-align:center;font-weight: 400;padding-top:35px;}
.hh9tt1{color:#ffffff;font-size:23px;text-align:center;font-weight: 400;margin-top:25px;}
.hh9tt2{text-align:center;width:264px;height:39px;line-height:39px;margin:0 auto;border-radius: 10px;text-align:center;color:#303030;background:#fff;font-size:18px;font-weight: 400;margin-top:22px;}
.hh9tt3{color:#ffffff;font-size:18px;text-align:center;font-weight: 400;margin-top:35px;}

/*切换滚动*/
.honor2{width:825px;float:right;margin-top:85px;}
.chan{text-align:center;padding-top:30px;position:relative;margin-bottom:40px;}
.l_btn,.r_btn{position:absolute;cursor:pointer;top:50%;}
.l_btn{left:0px;}
.r_btn{right:0px;}

.twt li a.img{display:block;}
.twt li a.img img{display:block;width: 249px;height:172px;}
.twt li{float: left;overflow: hidden; margin-left: 20px;}

#m_demo{overflow:hidden;width:90%;margin:0 auto;padding-top:20px;}
#m_indemo {float: left;width:800%}
#m_demo1 {float: left;}
#m_demo2 {float: left;}

/*<!-- 团队活动 -->*/

.tablix{ width:1200px!important;margin:0 auto;height:61px; line-height:61px; position:relative;}

.tablix li{ line-height:61px;text-align:left;float:left; margin:0 10px; cursor:pointer;color:#333333;font-size:18px;height:61px;width:120px;}
.tablix li a{color:#333333;font-size:24px;font-weight:600}
.mm2{position:absolute;color:#666666;font-size:13px;line-height:61px;right:0px;}
.mm2 a{color:#666666;font-size:13px;}

.tablix li a{}
.tablix li:hover a,.tablix li.cur a{color:#0e59ae!important;}


.tabx{margin-top:30px;display:none;}

.product_list22 li{ float:left; overflow:hidden; text-align:center;margin:0 6px;position:relative;width:287px;}
.product_list22 li a.img{  display:block;}
.product_list22 li a.img img{width:287px; height:191px;}
.product_list22 li h2{ line-height:24px; color:#666666;font-size:16px; padding-top:15px;font-weight:400}
.product_list22 li h2 a{line-height:24px; color:#666666;font-size:16px;}
.product_list22 li a.ttmm{display:none;left:0px;position:absolute;background:url(../images/ttmm.png) no-repeat center top;width:100%;height:287px;top:0px;text-align: center;}
.product_list22 li:hover a.ttmm{display:block;}
.product_list22 li:hover h2 a{color:#16304d;}


/*滚动*/
#demo{overflow:hidden;width:100%;margin:0 auto;}
#indemo {float: left;width:800%}
#demo1 {float: left;}
#demo2 {float: left;}


#n_demo{overflow:hidden;width:100%;margin:0 auto;}
#n_indemo {float: left;width:800%}
#n_demo1 {float: left;}
#n_demo2 {float: left;}







/*<!--{* 新闻 *}-->*/
.wen1{width:612px;float:left;}
.wtt{color:#0e59ae;font-size:26px;font-weight:600;position:relative;border-bottom:1px solid #dfdfdf;line-height:70px;}
.wtt a{position:absolute;color:#666666;font-size:12px;line-height:70px;right:0px;text-transform:uppercase;font-weight:400}
.wtt a:hover{color:#0e59ae;}
.nn_ll{margin-top:25px;border-bottom:1px dashed #e5e5e5;height:135px;}
.nn_ll li .dda{float:left;width:154px;}
.nn_ll li .dda a.img img{width:154px;height:105px;}
.nn_ll li .daz{width:435px;float:right;}
.nn_ll li .daz a h3{color:#333333;font-size:16px;line-height:35px;font-weight:400}
.nn_ll li .daz a span{display:block;color:#666666;font-size:14px;line-height:24px;height:48px;overflow:hidden;display:block;margin-top:5px}
.nn_ll li .daz dd{color:#999999;font-size:12px;font-weight:400}
.nn_ll li .daz a:hover h3{color:#0e59ae;}

.nn_ll2 li{line-height:54px;position:relative;width:45%;float:left;background:url(../images/dd.png) no-repeat center left;border-bottom:1px dashed #e5e5e5;}
.nn_ll2 li a{color:#333333;font-size:14px;line-height:54px;padding-left:25px;}
.nn_ll2 li:nth-child(2n){float:right;}
.nn_ll2 li dd{position:absolute;color:#999999;font-size:12px;line-height:54px;top:0px;right:0px;}



.wen2{float:right;width:540px;}
.wen{width:540px!important;}
/*<!--{* 新闻滚动 *}-->*/

.news_list1{}
.news_list1 li{
    border: 1px solid #e5e5e5;padding:15px 25px;height:96px!important;margin-bottom: 20px
}
.news_list1 li a{
    display:block;padding-left: 30px;font-size:16px;overflow: hidden;background: url(../images/q.png) no-repeat left center;color:#333333;text-transform: uppercase;line-height:32px;}

.news_list1 li span{display: block;color:#666666;font-size:14px;    padding-left: 30px;
    background: url(../images/a.png) no-repeat left center;height:32px;overflow: hidden;line-height:32px;margin-top:5px;}
.news_list1 li:hover{background:#16304d;box-shadow: 0 0 10px #999}
.news_list1 li:hover a{color:#fff;} 
.news_list1 li:hover span{color:#fff;}


/*<!--{* 通栏 *}-->*/
.dff{background:url(../images/dff.png) repeat-x center top;height:404px;border-bottom: 1px solid #243141;overflow:hidden}
.links{height:131px;overflow:hidden;line-height:131px;padding-left:5px}

.dd1{margin-top:55px;float:left;width:340px;margin-right:85px;}
.ddtt{color:#ffffff;font-size:18px;height:43px;border-bottom: 1px solid #34414f}
.daonr{color:#b1b3b6;font-size:14px;line-height:35px;margin-top:35px;}
.daonr a{color:#b1b3b6;font-size:14px;line-height:35px;}


.daonr2{color:#fff;font-size:14px;line-height:35px;margin-top:35px;}
.daonr2 a{color:#fff;font-size:14px;line-height:35px;}

.dd3{float:right;margin-top:60px;}


.dff2{background:#0b1a2b;padding:15px;}
.power{text-align:center;color:#bbbdc0;line-height:24px;}
.power a{text-align:center;color:#bbbdc0;line-height:24px;}